package com.base.easyfilemanager.helps

import android.app.Application

abstract class BaseApplication : Application() {
    companion object {
        lateinit var context: BaseApplication
    }

    final override fun onCreate() {
        super.onCreate()
        context = this
        init()

    }

    abstract fun init()
}